### Method

# SpiceClientGLib DisplayChannel gl_draw_done

since: 0.35

#### Declaration [src]

    void
    spice_display_channel_gl_draw_done (
      SpiceDisplayChannel* channel
    )

#### Description [src]

After a SpiceDisplayChannel::gl-draw is emitted, the client should draw the current display with the current GL scanout, and must release the GL resource with a call to `spice_display_gl_draw_done()` (failing to do so for each gl-draw may result in a frozen display).

Available since: 0.35